@CHARSET "UTF-8";
/*WEBフォントのインポート*/
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*????????????
ページ全体設定
????????????*/
body, html {
	background: rgba(224, 227, 228, 1);
}

* {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color: rgba(51, 51, 51, 1);
}

*:-ms-input-placeholder {
	color: rgba(181, 187, 188, 1);
}
/*????????????
ヘッダー
????????????*/
header {
	width: 100%;
	background: rgba(255, 255, 255, 1);
}

#hcontents {
	width: 1000px;
	margin: 0 auto;
}

header, #hcontents, #hlogo, #logout {
	height: 60px;
}

#hlogo, #huser {
	float: left;
}

#hlogo {
	width: 125px;
}

#hlogo img {
	margin: 15px 0;
	height: 30px;
	width: 118px;
}

#huser {
	width: 755px;
	height: 46px;
	margin-top: 14px;
	margin-right: 20px;
	text-align: right;
}

#huser p {
	margin-bottom: 10px;
	color: rgba(51, 51, 51, 1);
	letter-spacing: 0.05em;
	font-size: 13px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#logout {
	width: 100px;
	float: right;
}

#logoutbtn {
	height: 34px;
	width: 100px;
	background: rgba(246, 249, 250, 1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid rgba(194, 205, 207, 1);
	margin: 12px 0;
}

#logoutbtn:HOVER {
	background: rgba(229, 236, 238, 1);
	cursor: pointer;
}

#logoutbtn a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
	height: 100%;
	width: 100%;
	color: rgba(71, 85, 88, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
}

hr {
	height: 1px;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: rgba(221, 221, 221, 1);
	border: none;
}
/*????????????
コンテンツ部
????????????*/
#title {
	width: 100%;
	height: 58px;
	background: rgba(255, 255, 255, 1);
}

#title h1 {
	width: 1000px;
	height: 58px;
	line-height: 58px;
	margin: 0 auto;
	text-align: center;
	color: rgba(43, 80, 159, 1);
	letter-spacing: 0.05em;
	font-size: 18px;
	font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#arrowbox {
	height: 78px;
	margin-top: -6px;
	width: 100%;
	background: rgba(255, 255, 255, 1);
}

#arrow {
	height: 50px;
	width: 1000px;
	margin: 6px auto;
}

#arrow li {
	display: inline-block;
}

.arrowlist {
	height: 50px;
	width: 152px;
	margin-right: 2px;
	padding-right: 14px;
	text-align: center;
	line-height: 50px;
	color: rgba(187, 187, 187, 1);
	letter-spacing: 0.05em;
	font-size: 14px;
}

.arrowlist.last {
	width: 160px;
	margin-right: 0px;
	padding-right: 0px;
}

article {
	width: 100%;
	margin: 0;
	background: rgba(246, 246, 246, 1);
	overflow: hidden;
}

#Contents {
	width: 1000px;
	margin: 0 auto;
}

h2 {
	color:rgba(71,85,88,1);
	border-left: 6px solid rgba(146, 158, 160, 1);
	background: rgba(222, 231, 233, 1);
	height: 40px;
	padding-left: 14px;
	line-height: 40px;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#toptext {
	margin: 30px 0 30px;
}

#toptext p {
	color: rgba(51, 51, 51, 1);
	letter-spacing: 0.05em;
	line-height: 1.7em;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#addbtn {
	margin: 0 0 10px;
	width: 140px;
	height: 40px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: none;
	background: rgba(43, 80, 159, 1);
}

#addbtn:HOVER {
	background: rgba(34, 62, 127, 1);
	cursor: pointer;
}

#addbtn a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	height: 100%;
	width: 100%;
	color: rgba(255, 255, 255, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
}

#backbtn {
	height: 48px;
	width: 158px;
	background: url("../image/common/triangle_g10.png") no-repeat 10px center rgba(246, 249, 250, 1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid rgba(194, 205, 207, 1);
	margin-bottom: 70px;
	float: left;
}

#backbtn a {
	display: block;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	line-height: 50px;
	height: 100%;
	width: 100%;
	color: rgba(71, 85, 88, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
}

#backbtn:HOVER {
	background-color: rgba(229, 236, 238, 1);
}

#postBackbtn {
	height: 48px;
	width: 158px;
	background: url("../image/common/triangle_g10.png") no-repeat 10px center rgba(246, 249, 250, 1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid rgba(194, 205, 207, 1);
	margin-bottom: 70px;
	font-size: 15px;
	color: rgba(71, 85, 88, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	float: left;
}

#postBackbtn:HOVER {
	background-color: rgba(229, 236, 238, 1);
	cursor: pointer;
}

#savebtn {
	height: 48px;
	width: 158px;
	background-color: rgba(246, 249, 250, 1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid rgba(194, 205, 207, 1);
	margin-right:  10px;
	margin-bottom: 70px;
	font-size: 15px;
	color: rgba(71, 85, 88, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	float: right;
}

#savebtn:HOVER {
	background-color: rgba(229, 236, 238, 1);
	cursor: pointer;
}

#nextbtn {
	height: 50px;
	width: 160px;
	background: url("../image/common/triangle_w10.png") no-repeat 138px center rgba(43, 80, 159, 1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: none;
	margin-bottom: 70px;
	font-size: 15px;
	color: rgba(255, 255, 255, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	float: right;
}

#nextbtn:HOVER {
	background: url("../image/common/triangle_w10.png") no-repeat 138px center rgba(34, 62, 127, 1);
	cursor: pointer;
}
/*????????????
共通テーブル設定
????????????*/
table {
	margin: 0 0 60px 0;
	width: 1000px;
}

table th {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	vertical-align: middle;
	color: rgba(71, 85, 88, 1);
	letter-spacing: 0.05em;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background: rgba(222, 231, 233, 1);
	border-right: solid 1px rgba(221, 221, 221, 1);
}

table td {
	word-break: break-all;
	text-align: left;
	padding: 10px;
	color: rgba(51, 51, 51, 1);
	vertical-align: middle;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background: rgba(255, 255, 255, 1);
	border-right: solid 1px rgba(221, 221, 221, 1);
}

table tr {
	border-bottom: solid 1px rgba(221, 221, 221, 1);
}

table tr:first-child, table tr:last-child {
	border-bottom: none;
}

table th:last-child, table td:last-child {
	border-right: none;
}

/*????????????
共通入力フォーム設定
????????????*/
#inputbox {
	margin-top: 30px;
	width: 1000px;
	clear: both;
	background: rgba(255, 255, 255, 1);
}

.input {
	clear: both;
	width: 1000px;
	overflow: hidden;
}

.inputname {
	padding-left: 10px;
	float: left;
	width: 230px;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	margin-top: 34px;
}

.inputvalue {
	width: 760px;
	margin-left: 240px;
	margin: 20px 0 20px 240px;
}

.textbox {
	width: 400px;
	height: 38px;
	padding: 0 0 0 10px;
	margin-right: 5px;
	border: rgba(194, 205, 207, 1) 1px solid;
	font-size: 14px;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.textbox:-ms-input-placeholder {
	color: rgba(181, 187, 188, 1);
}

.inputvalue p, .inputvalue #annotation {
	word-break: break-all;
	color: rgba(51, 51, 51, 1);
	letter-spacing: 0.05em;
	font-size: 12px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	height: 14px;
	line-height: 14px;
	margin-top: 10px;
}

.inputvalue #annotation {
	float: left;
	width: 20px;
}

.inputvalue p:LAST-CHILD {
	margin-bottom: 20px;
}

.smalllabel{
	font-size: 12px;
	line-height: 22px;
}

.submit {
	width: 140px;
	height: 40px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid rgba(194, 205, 207, 1);
	background: rgba(246, 249, 250, 1);
	color: rgba(71, 85, 88, 1);
	font-size: 15px;
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
		cursor: pointer;
}

.submit:HOVER {
	cursor: pointer;
	background: rgba(229, 236, 238, 1);
}

.submit.post {
	width: 240px;
	height: 50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: none;
	background: rgba(43, 80, 159, 1);
	color: rgba(255, 255, 255, 1);
	font-size: 15px;
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	margin: 60px 380px 20px;
}

.submit.post:HOVER {
	background: rgba(34, 62, 127, 1);
	cursor: pointer;
}

.submit.comit {
	background: rgba(68, 177, 48, 1);
}

.submit.comit:hover {
	background: rgba(52, 140, 38, 1);
}

#comp {
	width: 1000px;
	height: 98px;
	background: rgba(255, 255, 255, 1);
	margin: 70px 0 160px;
}

#comp p {
	height: 98px;
	line-height: 98px;
	text-align: center;
	color: rgba(51, 51, 51, 1);
	letter-spacing: 0.05em;
	font-size: 18px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
}

.submit.post.comp {
	margin: 0 380px 70px;
}
/*????????????
フッター
????????????*/
footer {
	padding-top: 30px;
	height: 74px;
	width: 100%;
	text-align: center;
}

footer#flogin {
	height: 42px;
}

#question {
	height: 12px;
	width: 990px;
	text-align: left;
	margin: 0 auto 20px;
	padding-left: 10px;
	font-size: 12px;
	background: url("../image/common/triangle_g08.png") no-repeat 0px center;
}
#question a:HOVER{
	border-bottom:1px solid rgba(51, 51, 51, 1);
}

#question a {
	height: 12px;
	text-decoration: none;
	font-size: 12px;
	color: rgba(51, 51, 51, 1);
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	text-decoration: none;
}

.faq:HOVER {
	cursor: pointer;
}

#fcontents {
	height: 22px;
	width: 1000px;
	margin: 0 auto 20px;
}

#powered img, #copyright img {
	display: block;
}

#powered {
	text-align: left;
	height: 22px;
	width: 237px;
	margin: 0 0 0 0;
	float: left;
}

#copyright {
	text-align: right;
	height: 11px;
	width: 372px;
	margin: 11px 0 0 0;
	float: right;
}